﻿/*.classFlexContainer {
   border-bottom: 1px dotted black;
}*/

.classFlexContainer p:last-child {
    padding-bottom: 5%;
}

.expertise .classFlexContainer:last-of-type {
   border-bottom: none;
   margin-bottom: 10px;
}

.classEventFlex .accordion li {
   width: 100% !important;
   min-height: 0em !important;
   float:none;
}

.classEventFlex .clearfix {
   clear: none !important;
}

.classEventFlex .accordion li div .moreDate {
   text-align: center !important;
   font-size: 12px !important;
   margin-bottom: 0px !important;
}

.classEventFlex .accordion li div .content-item {
   padding-right: 25px;
   background-color: #eeeee9;
}

.classEventFlex .accordion li div .smallFont {
   font-size: 12px;
}

.classEventFlex .accordion li div .alignRight {
   text-align: right !important;
}

.classEventFlex .accordion li div .alignIcon:first-of-type:after {
   top: 0px !important;
}

.classEventFlex .accordion li div .alignIcon:first-child {
   margin-bottom: 0px !important;
}

.classEventFlex .accordion li div a {
   border-left: none !important;
}

.classEventFlex .accordion li div .listingItem {
   line-height: 1.5em;
   padding-left: 10px;
   padding-top: 10px;
}

.ct.navlist li > ul li {
   float: none;
}